{
	"@metadata": {
		"authors": [
			"Lifeway",
			"Валентина Семёнова",
			"Венина Наталья Константиновна"
		]
	},
	"discussiontools-autotopicsubpopup-body": "Кунам иктаж-кӧ тиде каҥашымаште у уверым савыкта, {{GENDER:|тый}} шижтарымашым налат. Шижтарымашетын параметр-влакшым настройкышто вашталтен кертат.",
	"discussiontools-autotopicsubpopup-dismiss": "Йӧра, мый умылышым",
	"discussiontools-autotopicsubpopup-preferences": "Келыштарымашым вашталташ",
	"discussiontools-autotopicsubpopup-title": "{{GENDER:|Тый}} возалтынат",
	"discussiontools-defaultsummary-reply": "Вашмут",
	"discussiontoolsdebug-title": "Каҥашышашлан налме инструмент-влакын  структурышт",
	"discussiontoolsdebug-pagetitle": "Велыж вуйлӱм",
	"discussiontoolsdebug-intro": "Тиде лаштыкыште ончыктымо, кузе [https://www.mediawiki.org/wiki/Special:MyLanguage/Extension:DiscussionTools DiscussionTools extension] \n '''[[:$1]]''' лаштыкыште улшо теме ден комментарий-влакым пален налеш.  Проблемым тӧрлымӧ годым, тудын пашам кузе ыштымыжым кумдаҥдымаштыже але умылымашыштыже тый тиде пайдажым муын кертат. Тиде увер денак [[$2|discussiontoolspageinfo API]]ште пайдаланаш лиеш.",
	"discussiontools-desc": "Каҥашыме страницым саемдышашлан инструмент-влак",
	"discussiontools-emptystate-button": "Каҥашымашым тӱҥалаш",
	"discussiontools-emptystate-desc": "[[{{MediaWiki:discussiontools-emptystate-link-talkpages}}|каҥашымаш велыжлаште]] еҥ-влак каҥашат, кузе {{GRAMMAR:genitive|{{SITENAME}}}}ым саемдаш. Те моло участник-влак дене каҥашаш тиде страницым кучылтын кертыда, могай саемдымашым «[[:{{SUBJECTPAGENAME}}]]» велыжыш пурташ.",
	"discussiontools-emptystate-desc-self": "{{SITENAME}} сайтыште еҥ-влак {{GENDER:|тыланет}} чылалан койшо серышым возаш манын,[[{{MediaWiki:discussiontools-emptystate-link-userpage}}|каҥашымаш велыжым]] кучылтын кертыт, да тыге лиеш гын, тендам шижтарат.",
	"discussiontools-emptystate-title": "{{SUBJECTPAGENAME}} велыж нерген каҥашымашым тӱҥалаш",
	"discussiontools-emptystate-title-self": "Тыйын каҥашымаш велыжышкет{{GENDER:|пагален ӱжына}}",
	"discussiontools-emptystate-title-self-anon": "Тиде каҥашымаш велыжыш {{GENDER:|пагален ӱжына}}",
	"discussiontools-emptystate-title-self-temp": "Тыйын каҥашымаш велыжышкет {{GENDER:|пагален ӱжына}}",
	"discussiontools-emptystate-title-user": " {{GENDER:{{PAGENAME}}|дене}} каҥашаш тӱҥалаш",
	"discussiontools-emptystate-title-user-anon": "Тиде каҥашымаш велыжыш {{GENDER:|пагален ӱжына}}",
	"discussiontools-emptystate-title-user-temp": " {{GENDER:{{PAGENAME}}|дене}} каҥашаш тӱҥалаш",
	"discussiontools-error-comment-conflict": "{{GENDER:|Тыйын}} рашемдымашет аралалт кодын огеш керт, ала-кӧ весе тыйын дене ик жапыштак рашемдымашым коден. Пытартыш рашемдымашым ончалаш манын, порылий, уэш тыршен ончал але велыжетым уэштаре.",
	"discussiontools-error-comment-disappeared": "Тиде лаштыкыште {{GENDER:|тыйын}} рашемдымашетым муаш ыш лий. Тудым ӱштмӧ але вес велыжышке кусарыме.",
	"discussiontools-error-comment-disappeared-reload": "Порылий, велыжым {{GENDER:|уэштаре}} да угыч тӧчӧ.",
	"discussiontools-error-noswitchtove-extension": "кумдаҥдымаш але кылвер синтаксис",
	"discussiontools-error-noswitchtove-table": "синтиксис таблице-влак",
	"discussiontools-error-noswitchtove-template": "шаблон синтаксис",
	"discussiontools-error-noswitchtove-title": "Койшо режимым кораҥдыме",
	"discussiontools-findcomment-results-id": "Тиде лӱм дене рашемдымаш  черетан {{PLURAL:$1|велыжыште|велыжлаште}}: лектеш",
	"discussiontools-findcomment-results-name": "Тиде палемдыме лӱм дене рашемдымаш  черетан {{PLURAL:$1|велыжыште|велыжлаште}}: лектеш",
	"discussiontools-findcomment-label-idorname": "Рашемдымашын идентификаторжо але лӱмжӧ",
	"discussiontools-findcomment-label-search": "Кычалаш",
	"discussiontools-findcomment-noresults": "Лектыш уке.",
	"discussiontools-findcomment-results-notcurrent": "(кызытсе версийыште огыл)",
	"discussiontools-findcomment-results-transcluded": "(вес велыж гыч кусарыме)",
	"discussiontools-findcomment-title": "Рашемдымашым муаш",
	"discussiontools-ledesection-button": "Тиде велыж нерген шукырак пален налаш",
	"discussiontools-ledesection-title": "Тиде каҥашымаш велыж нерген",
	"discussiontools-limitreport-errorreqid": "Каҥашымаш ӱзгар-влак \nйоҥылыш   \nидентификатор йодмаш\n\n???",
	"discussiontools-limitreport-timeusage": "DiscussionTools жапым кучылтмаш",
	"discussiontools-limitreport-timeusage-value": "$1 {{PLURAL:$1|секунд|секунд-шамыч}}",
	"discussiontools-newtopic-placeholder-title": "Теме",
	"discussiontools-newtopicssubscription-button-subscribe-label": "Возалташ",
	"discussiontools-newtopicssubscription-button-subscribe-tooltip": "Тиде лаштыкыште у теме лекме нерген шижтарен увертарымашым налашлан возалтса.",
	"discussiontools-newtopicssubscription-button-unsubscribe-label": "Ӧрдыжтаралташ",
	"discussiontools-newtopicssubscription-button-unsubscribe-tooltip": " Тиде лаштыкыште у темым ыштыме нерген шижтарен увертарымашым тетла налаш огыл манын, возалтмым шӧрыза.",
	"discussiontools-newtopicssubscription-notify-subscribed-body": "{{GENDER:|Тый}} тиде лаштыкыште у теме лекме нерген шижтарымашым налыда.",
	"discussiontools-newtopicssubscription-notify-subscribed-title": "{{GENDER:|Тый}} возалтынат!",
	"discussiontools-newtopicssubscription-notify-unsubscribed-body": "{{GENDER:|Тый}} тиде лаштыкыште лекше  у теме дене  шижтарен увертарымашым тетла налаш огыда тӱҥал.",
	"discussiontools-newtopicssubscription-notify-unsubscribed-title": " {{GENDER:|Тый}} возалтынат.",
	"discussiontools-notification-added-topic-header": "$2  <strong>$3</strong> велыжыште \"<strong>$4</strong>\" у темым ыштен.",
	"discussiontools-notification-added-topic-header-bundled": "{{PLURAL:$1|$1 у теме|$1 у теме-шамыч|100=99+ у теме}}  <strong>$2</strong> велыжыште.",
	"discussiontools-notification-added-topic-view": "Темым ончаш",
	"discussiontools-notification-removed-topic-body": "Очыни,тетла {{GENDER:|тый}} {{PLURAL:$1|тиде теме|нине теме-шамыч}} нерген увертарымашым налаш от тӱҥал.",
	"discussiontools-notification-removed-topic-header": "\"<strong>$4</strong>\" теме архивыш каен але $3 велыж гыч кораҥдыме.",
	"discussiontools-notification-removed-topic-header-bundled": "{{PLURAL:$1|Ик темым|$1 теме-шамычым|100=99+ темым}} $2 велыж гыч архивыш колтымо але кудалтыме {{PLURAL:$1|ыле|$1ыле|100=99+ ыле}}.",
	"discussiontools-notification-removed-topic-header-compact": " \"<strong>$4</strong>\" темым архивыш колтымо але кудалтыме.",
	"discussiontools-notification-removed-topic-view": "Велыжым ончымаш",
	"discussiontools-notification-removed-topic-disable": "Тыгай шижтарымашым налмым чараш",
	"discussiontools-notification-removed-topic-disabled-title": "{{GENDER:|Тый}} архивыш колтымо але кудалтыме теме нерген шижтарымашым тетла налаш от тӱҥал.",
	"discussiontools-notification-removed-topic-disabled-body": "Те тидым [[Special:Preferences#mw-prefsection-echo-echosubscriptions|шке келыштарымаште]] вашталтен кертат.",
	"discussiontools-notification-subscribed-new-comment-header": "$1 \"<strong>$4</strong>\" темыште {{GENDER:$2|вашештен}}.",
	"discussiontools-notification-subscribed-new-comment-header-bundled": "{{PLURAL:$1|$1 Ик у вашмут|$1 у вашмут-шамыч|100=99+ у вашмут}}  <strong>$2</strong> темыште.",
	"discussiontools-notification-subscribed-new-comment-view": "Рашемдымашым ончаш",
	"discussiontools-pageframe-latestcomment": "Пытартыш рашемдымаш: $1 жап ончыч $2 деч «$3» темыште",
	"discussiontools-pageframe-latestcomment-notopic": "Пытартыш рашемдымаш: $2 деч $1 жап ончыч",
	"discussiontools-pagetitle-newtopic": " «$1» велыжыште у темым тӱҥалыныт",
	"discussiontools-pagetitle-reply": "Вашмут $1 лаштыкыште",
	"discussiontools-permalink-comment-copied": " Умылтарымаш ссылкым алмаштыш буфереш копийым ыштыме.",
	"discussiontools-postedit-confirmation-published": "Тыйын умылтарымашым савыктыме.",
	"discussiontools-postedit-confirmation-topicadded": "Тыйын темым ешарыме.",
	"discussiontools-preference-autotopicsub": "Шкевуя темлылан возалташ",
	"discussiontools-preference-label": "Каҥашымаш ӱзгар",
	"discussiontools-preference-newtopictool": "У темым вашке ешарымым чӱкташ",
	"discussiontools-preference-newtopictool-createpage": "Кунам мый але ыштыдыме каҥашымаш велыжышке вончем:",
	"discussiontools-preference-newtopictool-createpage-editor": "Вики-Текстын редакторжым почаш",
	"discussiontools-preference-newtopictool-createpage-newtopictool": "У темым ешараш темлаш",
	"discussiontools-preference-newtopictool-help": "Тиде функций тыланда у темым ешарыме формым ончыкташ тӱҥалеш.",
	"discussiontools-preference-replytool": "Писе вашмутым чӱкташ",
	"discussiontools-preference-replytool-help": "Тиде тыланда каҥашыме велыжыш ик чымыш вашмутлан ссылкым ешара. ???",
	"discussiontools-preference-sourcemodetoolbar": "Кодым тӧрлымӧ режимлан тӧрлымӧ ӱзгар-влакым чӱкташ",
	"discussiontools-preference-sourcemodetoolbar-help": "Тиде, писын вашмутым пуаш да писын темым ешараш манын, инструмент панельым ешара, кунам нуно \nкодым тӧрлымӧ режимыште лийыт. Тыгак тыште кылверым шарныктышаш да ешараш  шотышто полдыш (пыльтык) тӱшкам авалта.",
	"discussiontools-preference-topicsubscription": "Темылан подпискым чӱкташ",
	"discussiontools-preference-topicsubscription-help": "Тиде тыланда посна теме дене умылтарчык-влак нерген шижтарымашым налашлан йӧным ышта.",
	"discussiontools-preference-visualenhancements": "Каҥашымашын тале улмыжым оняыкташ",
	"discussiontools-preference-visualenhancements-help": "Тиде опций у сынан велыжын койымыжым активироватла, кушто \nкажне каҥашыме кышкар нерген информаций пура.",
	"discussiontools-replybutton": "{{GENDER:|Вашешташ}}",
	"discussiontools-replylink": "{{GENDER:|вашешташ}}",
	"discussiontools-replywidget-abandon": " {{GENDER:|Тый}} ӱшанет, шке возыметым кораҥдынет?",
	"discussiontools-replywidget-abandon-discard": "Умылтарчыкым кораҥдаш",
	"discussiontools-replywidget-abandon-keep": "Возымым шуяш",
	"discussiontools-replywidget-abandontopic": "{{GENDER:|Тый}} шке возымо теметым кораҥдаш тореш отыл?",
	"discussiontools-replywidget-abandontopic-discard": "Темым шӧраш",
	"discussiontools-replywidget-abandontopic-keep": "Возымым шуяш",
	"discussiontools-replywidget-advanced": "Кумдаҥдыме",
	"discussiontools-replywidget-cancel": "Чараш",
	"discussiontools-replywidget-feedback": " Тиде функций нерген {{GENDER:|шоныммутым колтыза}}",
	"discussiontools-replywidget-loading": "Вераҥдымаш…",
	"discussiontools-replywidget-mention-tool-header": "Пайдаланышым муаш: $1",
	"discussiontools-replywidget-mention-tool-title": "Пайдаланышым ушештараш",
	"discussiontools-replywidget-mode-source": "Важ",
	"discussiontools-replywidget-mode-visual": "Кузе коеш",
	"discussiontools-replywidget-newcomments-button": "У $1 {{PLURAL:$1|ращемдымашым|рашемдымаш-влакым}} ончыкташ",
	"discussiontools-replywidget-newtopic": " Темым {{GENDER:|ешаре}}",
	"discussiontools-replywidget-placeholder-newtopic": "Возен ончыктымаш",
	"discussiontools-replywidget-placeholder-reply": "{{GENDER:|Вашешташ}}: {{BIDI:$1}}",
	"discussiontools-replywidget-preferences": "Келыштарымаш-влак",
	"discussiontools-replywidget-preview": "Ончылгоч ончымаш",
	"discussiontools-replywidget-reply": "{{GENDER:|Вашешташ}}",
	"discussiontools-replywidget-return-to-newtopic": "У теме деке пӧртылаш",
	"discussiontools-replywidget-return-to-reply": "Вашмут деке пӧртылаш",
	"discussiontools-replywidget-signature-title": "Кидпалын палыжым мумо",
	"discussiontools-replywidget-summary": "Возен ончыктымаш",
	"discussiontools-replywidget-terms-click": "\"$1\" темдалын, {{GENDER:|тый}}  тиде викым кучылтмо келшык дене келшеда.",
	"discussiontools-replywidget-transcluded": "Тендан комментарийда [[$1]] велыжыш  аралалт кодеш.",
	"discussiontools-replywidget-watchthis": "Тиде велыжым тыйын [[Special:Watchlist|эскерыме спискышкет]] ешараш",
	"discussiontools-target-comment-missing": "Тиде рашемдымашым мумо огыл. Тудо кораҥдалтын але вашталтын кертын.",
	"discussiontools-target-comments-missing": "У рашемдымаш-влвкым мумо огыл. Нуно  кораҥдалтын але вашталтын кертыныт.",
	"discussiontools-topicheader-authorcount": "$1 каҥашымаште {{PLURAL:$1|еҥ}}",
	"discussiontools-topicheader-commentcount": "$1 {{PLURAL:$1|рашемдымаш}}",
	"discussiontools-topicheader-latestcomment": "Пытартыш рашемдымаш: $1",
	"discussiontools-topicsubscription-action-subscribe-button": "Возалташ",
	"discussiontools-topicsubscription-action-subscribe-prompt": "Тиде темылан возалташ?",
	"discussiontools-topicsubscription-action-subscribe-prompt-newtopics": "Тиде лаштыкыште у теме нерген шижтарымашлан возалташ?",
	"discussiontools-topicsubscription-action-unsubscribe-button": "Ӧрдыжтаралташ",
	"discussiontools-topicsubscription-action-unsubscribe-prompt": "Тиде теме деч ӧрдыжтаралташ?",
	"discussiontools-topicsubscription-action-unsubscribe-prompt-newtopics": "Тиде велыжыште у теме нерген шижтарымашлан возалташ?",
	"discussiontools-topicsubscription-button-subscribe": "возалташ",
	"discussiontools-topicsubscription-button-subscribe-label": "Возалташ",
	"discussiontools-topicsubscription-button-subscribe-tooltip": "У рашемдымаш нерген шижтарымашым налнет гын, {{GENDER:|возалт}}.",
	"discussiontools-topicsubscription-button-unsubscribe": "ӧрдыжтаралташ",
	"discussiontools-topicsubscription-button-unsubscribe-label": "Ӧрдыжтаралташ",
	"discussiontools-topicsubscription-button-unsubscribe-tooltip": "У рашемдымаш нерген шижтарымашым налмым чарнынен гын, {{GENDER:ӧрдыжтаралт}}.",
	"discussiontools-topicsubscription-error-not-found-body": "URL адресыште ончыктымо возалтмашым мумо огыл.",
	"discussiontools-topicsubscription-error-not-found-title": "Возалтмашым мумо огыл",
	"discussiontools-topicsubscription-notify-subscribed-body": "{{GENDER:|Тый}} тиде темыште у увертарымаш нерген шижтарымаш налаш тӱҥалат.",
	"discussiontools-topicsubscription-notify-subscribed-title": "{{GENDER:|Тый}} возалтынат!",
	"discussiontools-topicsubscription-notify-unsubscribed-body": "{{GENDER:|Тый}} тиде темыште у увертарымаш нерген шижтарымашым налаш тетла от тӱҥал.",
	"discussiontools-topicsubscription-notify-unsubscribed-title": "{{GENDER:|Тый}} ӧрдыжтаралтынат.",
	"discussiontools-topicsubscription-pager-actions": "Ыштымаш",
	"discussiontools-topicsubscription-pager-created": " {{GENDER:|Возалтмаш}} кече",
	"discussiontools-topicsubscription-pager-newtopics-label": "У теме-влак",
	"discussiontools-topicsubscription-pager-notified": "Пытартыш шижтарымаш",
	"discussiontools-topicsubscription-pager-notified-never": "нигунам",
	"discussiontools-topicsubscription-pager-page": "Велыж",
	"discussiontools-topicsubscription-pager-topic": "Теме",
	"discussiontools-topicsubscription-pager-unsubscribe-button": "Ӧрдыжтаралташ",
	"discussiontools-topicsubscription-preferences-editsubscriptions": "Возалтмашым тӧрлаш",
	"discussiontools-topicsubscription-special-title": " Теме-влаклан возалтмаш",
	"echo-category-title-dt-subscription": "Каҥашымаш велыжыште {{PLURAL:$1|возалтмаш|возалтмаш-влак}}",
	"echo-category-title-dt-subscription-archiving": "Каҥашымаш велыжым {{PLURAL:$1|архивыш колтымо}}",
	"echo-pref-tooltip-dt-subscription": "Мыйым шижтарыза, кунам ала-кӧ у рашемдымашым темышке савыкта, могайышкыже мый {{GENDER:|возалтынам}}.",
	"echo-pref-tooltip-dt-subscription-archiving": "Мыйым шижтарыза, кунам теме, могайышкыже мый {{GENDER:|возалтынам}}, велыж гыч архивыш колтымо але кораҥдыме, але кунам  тиде темыште вераҥдыме у комментарий-влак нерген шижтарымашым вес амал дене колтен огыт керт.",
	"minerva-talk-full-page": "Вики-велыж семын лудаш",
	"tag-discussiontools-added-comment-description": "Каҥашымаш велыжыште тиде тӧрлымашыш рашемдымаш ешаралтын",
	"tag-discussiontools-description": "DiscussionTools дене тӧрлымӧ",
	"tag-discussiontools-edit": "Рашемдымашым тӧрлымӧ",
	"tag-discussiontools-edit-description": "Пайдаланыше улшо рашемдымашым DiscussionTools дене тӧрлен",
	"tag-discussiontools-newtopic": "[{{int:discussiontools-replywidget-newtopic-link}} У теме]",
	"tag-discussiontools-newtopic-description": "Пайдаланыше у темым DiscussionTools дене ешарен",
	"tag-discussiontools-reply": "[{{int:discussiontools-replywidget-reply-link}} Вашмут]",
	"tag-discussiontools-reply-description": "Пайдаланыше рашемдымашлан DiscussionTools дене вашештен",
	"tag-discussiontools-source-description": "DiscussionTools тӱҥалтыш режимыште лийын",
	"tag-discussiontools-source-enhanced-description": "DiscussionTools инструмент-влакын панельышт дене тӱҥалтыш код дене кумдаҥдыме режимыште лийын",
	"tag-discussiontools-visual-description": "DiscussionTools койшо режимыште лийын"
}
